\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
    \clef "G_8"
    g1 f2 e d1 e d2 c d d e2. f8 e d2 c d1 e
    r2 g1 f2 e2. d4 e f g e f2 g1 g2 g1
    r2 d e1 f2 f,4 g a b c2
    r2 d d d a'2. g4 fis1^"A" g2 e d b4 d2 cis8 b cis2 d1 e2 f e d1 e2
    r2 e e2.^"B" fis4 g2 e f1 d2 a'1 d,2 g2. e4 a2 g1 fis2 g e g2. d4 f2 e d\breve d1 g2 e2. c4 f2 e d c c1 a2 d1^"C" d g1. c,2 d e c
    r2 r2 c d1 c\breve
    r2 c d c a e'2. f4 g2. f4 d e f2 e d1 c\longa^"(1)"
%\footnotetext[1]{Facsimile has a fermata here, but not in any of the other parts.}
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
%	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

