\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r1 c b2 a g2. a4 b g c1 b2 c g1 fis2 g1
  r1 c b2 a g1
  r2 g' f e d d e2. f4 e2 d1 cis2 d f1 e2 d2. c4 b g d'1 cis2 d4^"A" a d1 c2 b1
  r2 g d'2. b4 cis2 d e g f e e2. d4 cis1^"B"
  r\breve d2 e fis g1 e2 f d d1 d2 e1 d cis2
  r2 d b1
  r2 g' e1
  r2 c1 f e d4 c b2^"C" g b2. c4 d2 e2. d4 c2 b c f e2. d4 c2. b8 a b2 c g c2. d4 e f e2 d e f g e2. d8 c b4 g g'2 f4 d e c d1 e\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r\maxima r1 g f2 e d1
    r2 c g'1 a2 c1 b2 c1
    r1 r2 g a2. bes4 a2 g1 fis2 g2. d4 f2 e d1^"A"
    r1 r2 d g2. e4 fis2 gis a1 c2 b2. a4 a1 gis2 a1^"B"
    r1 r2 a b cis d1 b2 c2. c4 b2 a a g1
    r1 r2 a fis1
    r2^"(2)" d'2 b1
%\footnotetext[2]{This rest does not appear in the facsimile.}
    r2 g c1 g2 a1 g2 e fis g1^"C"
    r1 r2 c, e2. f4 g2 a1 g2 f e g d e1
    r2 c g'2. a4 b2 c1 g2 b c d2. c4 a b c1 b2 c\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
    \clef "G_8"
    g1 f2 e d1 e d2 c d d e2. f8 e d2 c d1 e
    r2 g1 f2 e2. d4 e f g e f2 g1 g2 g1
    r2 d e1 f2 f,4 g a b c2
    r2 d d d a'2. g4 fis1^"A" g2 e d b4 d2 cis8 b cis2 d1 e2 f e d1 e2
    r2 e e2.^"B" fis4 g2 e f1 d2 a'1 d,2 g2. e4 a2 g1 fis2 g e g2. d4 f2 e d\breve d1 g2 e2. c4 f2 e d c c1 a2 d1^"C" d g1. c,2 d e c
    r2 r2 c d1 c\breve
    r2 c d c a e'2. f4 g2. f4 d e f2 e d1 c\longa^"(1)"
%\footnotetext[1]{Facsimile has a fermata here, but not in any of the other parts.}
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    r\breve r1 c1 b2 a g1 g2. a4 b g c1 b2 c2. b4 a2 g4 a b c d2 b c g g d' e4 c d1 c2 g2 a2. bes4 g1 d' c2. b4 a1 g2 bes a1 a^"A" g\breve.
    r2 d a'2. f4 g1 a2 c b1
    r2^"B" a b cis d2. c4 b2 a d1 d2 c2. a4 b c d2 a b c2. g4 bes2 a1 a g2 g2. a4 b2 c1 a g2 f1 g2 a1 g2^"C" b2. c4 d2 b g1 a2 d,4 g c2. b8 a b2 c1
    r2 g g2. f4 g2 a g\breve r2 c, g'2. a4 b c b2 a2. g4 bes a g2 g\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve c1 b2 a g1 c f2 c g' d e c2. d4 e2 d c g'1 c,1. f2 e1 d f2 c d1 g, a2 a d2.^"A" c4 b2 c g g' e1 d2 b a d c g d' a e'1 a,^"B" e' d
    r1 d2 g1 c,2 f g d1 g,2 c1 g2 a1 d g, g' c,
    r2 a c f,1 c'2. a4 d2 g,1^"C" g' g,2 c2. b4 a2 g f1 g2 a1 g2 g c2. d4 e2 f e c g' c, f e2. d4 c2 g1 d'2 c g'1 c,\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _  voyce,
  In Christ his byrth this day,
  this day re -- _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce,
  in Christ his birth this day,
  this day, 
  this day re -- joyce,
  re -- _ _ _ _ _ joyce,
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  re joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ joyce,
  re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  \set stanza = "1. "
  From Vir -- gin's womb this day,
  this day
  did spring
  the pre -- cious _ seed that on -- ly sa -- ved man,
  this day let man re -- joice and sweet -- _ ly _ sing,
  since on this day our Sa -- vi -- our first be -- gan.
  This day,
  this day,
  did Christ man's soul from death re -- move,
  with glo -- ri -- ous Saints to dwell in heaven a -- bove,
  with glo -- ri -- ous Saints to dwell in heaven a -- _ _  bove,
  a -- bove.
}
altuswordsB = \lyricmode{
  \set stanza = "2. "
  This day to man came pledge of per -- fect peace,
  This day _ to man came love and u -- ni -- tie,
  This day mans griefe be -- gan for to sur -- cease, _ _
  This day dyd man re -- ceive a re -- _ me -- die,
  For each of -- fence and e -- very dead -- ly _ _ sinne,
  With guil -- tie hart that earst he wan -- _ dred in,
  With guil -- tie hart that earst he wan -- dred _ _ _  _ _ in.
}
altuswordsC = \lyricmode{
  \set stanza = "3. "
  In Christ his flock let love be sure -- ly plast,
  From Christ his flock let con -- cord _ hate ex -- pell,
  Of Christ his flock let love be so _ em -- _ brast,
  As we in Christ, and Christ in us may _ dwell,
  Christ is the Au -- thor of sweet u -- ni -- _ _ tie,
  From whence pro -- ce -- deth all fe -- _ li -- ci -- tie,
  From whence pro -- ce -- deth all _ _  fe -- _ _ _ li -- ci -- tie.
}
altuswordsD = \lyricmode{
  \set stanza = "4. "
  O sing un -- to this glit -- tering glo -- rious king,
  O praise his name let e -- very _ liv -- ing thing,
  Let hart and voyce like bells of sil -- ver ring, _ _
  The com -- fort that this day to man doth _ bring,
  Let Lute, let Shalme, with sound of sweet de -- _ _ light,
  These joyes of Christ his birth this day re -- _ sight,
  These joyes of Christ his birth this day re -- _ _ _  sight, re -- sight.
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, and _ voyce,
  in Christ his byrth this day, 
  re -- _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce,
  in Christ his birth this day, this day re -- joyce, re -- _ _  joyce, re -- joyce, re -- _ _ _ _  joyce, 
  re -- joyce, re -- _ _ _ _ _ joyce,
 re -- joyce, re --  _ _ _ _ _ _ _ _ _ _ _ joyce,
  re -- _ _ _ _ _ _ joyce, re -- _ _ _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, 
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  in Christ his birth, this day re -- joyce, re -- _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ joyce, re -- joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ joyce, this day re -- joyce, re -- joyce.

}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
	\addlyrics {\altuswordsD}

>>

<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
%	\addlyrics {\tenorwordsA}
>>
<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
%	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
%	\addlyrics {\bassuswordsA}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

