\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve c1 b2 a g1 c f2 c g' d e c2. d4 e2 d c g'1 c,1. f2 e1 d f2 c d1 g, a2 a d2.^"A" c4 b2 c g g' e1 d2 b a d c g d' a e'1 a,^"B" e' d
    r1 d2 g1 c,2 f g d1 g,2 c1 g2 a1 d g, g' c,
    r2 a c f,1 c'2. a4 d2 g,1^"C" g' g,2 c2. b4 a2 g f1 g2 a1 g2 g c2. d4 e2 f e c g' c, f e2. d4 c2 g1 d'2 c g'1 c,\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, 
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  in Christ his birth, this day re -- joyce, re -- _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ joyce, re -- joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ joyce, this day re -- joyce, re -- joyce.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
%	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

