\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r1 c b2 a g2. a4 b g c1 b2 c g1 fis2 g1
  r1 c b2 a g1
  r2 g' f e d d e2. f4 e2 d1 cis2 d f1 e2 d2. c4 b g d'1 cis2 d4^"A" a d1 c2 b1
  r2 g d'2. b4 cis2 d e g f e e2. d4 cis1^"B"
  r\breve d2 e fis g1 e2 f d d1 d2 e1 d cis2
  r2 d b1
  r2 g' e1
  r2 c1 f e d4 c b2^"C" g b2. c4 d2 e2. d4 c2 b c f e2. d4 c2. b8 a b2 c g c2. d4 e f e2 d e f g e2. d8 c b4 g g'2 f4 d e c d1 e\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _  voyce,
  In Christ his byrth this day,
  this day re -- _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce,
  in Christ his birth this day,
  this day, 
  this day re -- joyce,
  re -- _ _ _ _ _ joyce,
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  re joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ joyce,
  re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

