\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    r\breve r1 c1 b2 a g1 g2. a4 b g c1 b2 c2. b4 a2 g4 a b c d2 b c g g d' e4 c d1 c2 g2 a2. bes4 g1 d' c2. b4 a1 g2 bes a1 a^"A" g\breve.
    r2 d a'2. f4 g1 a2 c b1
    r2^"B" a b cis d2. c4 b2 a d1 d2 c2. a4 b c d2 a b c2. g4 bes2 a1 a g2 g2. a4 b2 c1 a g2 f1 g2 a1 g2^"C" b2. c4 d2 b g1 a2 d,4 g c2. b8 a b2 c1
    r2 g g2. f4 g2 a g\breve r2 c, g'2. a4 b c b2 a2. g4 bes a g2 g\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, and _ voyce,
  in Christ his byrth this day, 
  re -- _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce,
  in Christ his birth this day, this day re -- joyce, re -- _ _  joyce, re -- joyce, re -- _ _ _ _  joyce, 
  re -- joyce, re -- _ _ _ _ _ joyce,
 re -- joyce, re --  _ _ _ _ _ _ _ _ _ _ _ joyce,
  re -- _ _ _ _ _ _ joyce, re -- _ _ _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
%	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

